<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'ar_wp', version '4.2'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = 'إضافة موعد';
$string['addingappointments'] = 'إضافة مواعيد';
$string['addremoveattendees'] = 'إضافة / إزالة الحضور';
$string['addsession'] = 'أضف جلسة';
$string['addtimeframe'] = 'أضف الإطار الزمني';
$string['advanced'] = 'متقدم';
$string['allowcancellations'] = 'السماح بالإلغاء';
$string['allowcancellations_help'] = 'إذا تم تحديده ، فسيتمكن المشاركون في الجلسة من إلغاء الاشتراكات الخاصة بهم';
$string['allowcancellationsdefault'] = 'السماح بإلغاء الافتراضي';
$string['allowcancellationsdefault_help'] = 'إذا تم تحديده ، فسيكون الإعداد الافتراضي ، عند إنشاء جلسات عمل جديدة لهذا النشاط ، هو السماح بإلغاء الاشتراك';
$string['allowwaitlist'] = 'السماح بقائمة انتظار';
$string['allowwaitlist_help'] = 'عند تحديد "السماح بقائمة الانتظار" ، سيتمكن المتعلمون من الاشتراك في جلسة موعد حتى إذا كانت ممتلئة بالفعل. <br />

عندما يشترك أحد المتعلمين في جلسة ممتلئة بالفعل ، سيتلقى بريدًا إلكترونيًا يبلغهم بأنه قد تم تسجيلهم في قائمة انتظار الجلسة وسيتم إعلامهم عند توفر الحجز';
$string['alreadysignedup'] = 'لقد اشتركت بالفعل في نشاط الموعد هذا';
$string['appointment'] = 'موعد';
$string['appointment:addattendees'] = 'إضافة الحضور إلى جلسة موعد';
$string['appointment:addinstance'] = 'إضافة مثيل';
$string['appointment:configurecancellation'] = 'اسمح بتكوين إلغاء الاشتراك ، عند إضافة / تحرير نشاط موعد.';
$string['appointment:editsessions'] = 'إضافة وتعديل ونسخ وحذف جلسات الموعد';
$string['appointment:managecustomfields'] = 'إدارة الحقول المخصصة لجلسة الموعد.';
$string['appointment:overbook'] = 'تسجيل الدخول في الجلسات الكاملة التي لم يتم تمكين قائمة الانتظار';
$string['appointment:removeattendees'] = 'إزالة الحضور من جلسة موعد';
$string['appointment:signup'] = 'التسجيل في الجلسة';
$string['appointment:takeattendance'] = 'أخذ الحضور';
$string['appointment:view'] = 'عرض أنشطة و جلسات الموعد';
$string['appointment:viewattendees'] = 'عرض قائمة الحضور والحاضرين';
$string['appointment:viewcancellations'] = 'عرض الإلغاءات';
$string['appointmentactivity'] = 'نشاط الموعد';
$string['appointmentcustomfields'] = 'الحقول المخصصة للموعد';
$string['appointmentname'] = 'إسْم الموعد';
$string['appointments'] = 'المواعيد';
$string['appointmentsession'] = 'جلسة الموعد';
$string['appointmentsessiondates'] = 'مواعيد جلسات التعيين';
$string['appointmentsessions'] = 'جلسات الموعد';
$string['appointmentsettings'] = 'إعدادات الموعد';
$string['approvalreqd'] = 'الموافقة مطلوبة';
$string['approvalreqd_help'] = 'عند تحديد "الموافقة مطلوبة" ، سيحتاج المتعلم إلى موافقة مديره للسماح له بحضور جلسة موعد.';
$string['approve'] = 'موافقة';
$string['attendance'] = 'الحضور';
$string['attendanceinstructions'] = 'حدد المستخدمين الذين حضروا الجلسة:';
$string['attendedsession'] = 'حضور الجلسة';
$string['attendees'] = 'الحضور المشاركون';
$string['attendeestablesummary'] = 'الأشخاص الذين يخططون لهذه الجلسة أو يحضرونها';
$string['availableseats'] = '{$a} المقاعد المتاحة';
$string['book'] = 'إحجز';
$string['bookedat'] = '<strong>الحجز:</strong> {$a}';
$string['bookedvscapacity'] = 'حجوزات / طاقة استيعابية';
$string['bookingcancelled'] = 'تم إلغاء الحجز الخاص بك';
$string['bookingcompleted'] = 'لقد اكتمل حجزك.';
$string['bookingfull'] = 'ممتلئ';
$string['bookingopen'] = 'مفتوح';
$string['break'] = 'فترة إستراحة';
$string['break_help'] = 'يحدد هذا الإعداد وقت الاستراحة بين الجلسات. الإعداد على 0 يعني عدم الحاجة إلى استراحة.';
$string['calendareventdescriptionbooking'] = 'تم حجزك ل <a href="{$a}"> جلسة المواعيد </a>';
$string['calendareventdescriptionsession'] = 'لقد قمت بانشاء <a href="{$a}">جلسة المواعيد</a>.';
$string['calendaroptions'] = 'خيارات التقويم';
$string['cancel'] = 'إلغاء';
$string['cancelbooking'] = 'إلغاء الحجز';
$string['cancellationinstrmngr'] = '# إشعار للمدير';
$string['cancellationinstrmngr_help'] = 'عند تحديد ** إرسال إشعار إلى المدير ** ، يتم إرسال النص الموجود في الحقل ** إشعار المدير ** إلى مدير المتعلمين مع  اشعاره أنه قد ألغى حجز موعد.';
$string['cancellationmessage'] = 'رسالة إلغاء';
$string['cancellationmessage_help'] = 'يتم إرسال هذه الرسالة كلما قام المستخدمون بإلغاء حجزهم لجلسة';
$string['cancellations'] = 'إلغاءات';
$string['cancellationstablesummary'] = 'قائمة الأشخاص الذين ألغوا الاشتراكات في الجلسة.';
$string['cancelreason'] = 'سبب الالغاء';
$string['cannotapproveatcapacity'] = 'لا يمكنك الموافقة على مزيد من الحاضرين لأن هذه الجلسة ممتلئة';
$string['cannotsignupsessioninprogress'] = 'لا يمكنك الاشتراك ، هذه الجلسة قيّد التقدم';
$string['cannotsignupsessionover'] = 'لا يمكنك التسجيل ، هذه الجلسة انتهت';
$string['capacity'] = 'سعة';
$string['capacity_help'] = '** السعة ** هي عدد المقاعد المتاحة في الجلسة.
عندما تصل جلسة الموعد إلى السعة ، لا تظهر تفاصيل الجلسة في صفحة المقرر. ستظهر التفاصيل باللون الرمادي على صفحة "عرض جميع الجلسات" ولا يمكن للمتعلم التسجيل
في الجلسة
 ';
$string['closed'] = 'مغلق';
$string['completionbooked'] = 'يجب على المتعلم حجز موعد لإكمال هذا النشاط';
$string['completionbooked_help'] = 'في حالة التمكين، سيتم اعتبار النشاط مكتملًا إذا كانت حالة المتعلم "محجوزًا" أو "حضر بالكامل" أو "حضر جزئيًا". إذا قام المتعلم بإلغاء الحضور، أو تم إدراجه في قائمة الانتظار، أو تم وضع علامة "عدم الحضور" على حضوره، فلن يعتبر النشاط مكتملًا.';
$string['completiondetail:booked'] = 'حجز موعد';
$string['confirmationinstrmngr'] = '#إشعار للمدير';
$string['confirmationinstrmngr_help'] = 'عند تحديد "إرسال إشعار إلى المدير" ، يتم إرسال النص الموجود في حقل "إشعار المدير" إلى مدير يبلغه فيه الموظف بالتسجيل في جلسة موعد.';
$string['confirmationmessage'] = 'رسالة تأكيد';
$string['confirmationmessage_help'] = 'يتم إرسال هذه الرسالة كلما اشترك المستخدمون في جلسة.';
$string['confirmcancelbooking'] = 'تأكيد الإلغاء';
$string['courseresetsessions'] = 'إزالة كافة الجلسات';
$string['courseresetsignups'] = 'إزالة كافة عمليات الاشتراك في الجلسة';
$string['crontask'] = 'وظائف متابعة المواعيد';
$string['currentstatus'] = 'الحالة الحالية';
$string['customisednotifications'] = 'الاشعارات المخصصة';
$string['date'] = 'التاريخ';
$string['decidelater'] = 'قرر في وقت لاحق';
$string['decline'] = 'رفض';
$string['delete'] = 'حذف';
$string['deleteappointmentconfirm'] = 'هل أنت متأكد أنك تريد حذف هذا الموعد وجميع حجوزاته؟';
$string['deletesession'] = 'حذف الجلسة';
$string['deletetimeframe'] = 'حذف الإطار الزمني';
$string['details'] = 'تفاصيل';
$string['duplicate'] = 'تكرار';
$string['duplicateappointment'] = 'تكرار الموعد';
$string['editingappointment'] = 'تعديل الموعد';
$string['email:message'] = 'رسالة';
$string['email:subject'] = 'موضوع';
$string['emailmanager'] = 'أصدر إشعار للمدير';
$string['emailmanagercancellation'] = '# أصدر إشعار للمدير';
$string['emailmanagercancellation_help'] = 'عند تحديد "إصدار إشعار إلى المدير" ، سيتم إرسال بريد إلكتروني إلى مدير المتعلم لإعلامه بإلغاء حجز الموعد.';
$string['emailmanagerconfirmation'] = '# أصدر إشعار للمدير';
$string['emailmanagerconfirmation_help'] = 'عند تحديد "إصدار إشعار إلى المدير" ، سيتم إرسال رسالة تأكيد بالبريد الإلكتروني إلى مدير المتعلم عندما يشترك المتعلم في جلسة موعد.';
$string['emailmanagerreminder'] = '# أصدر إشعار للمدير';
$string['emailmanagerreminder_help'] = 'عند تحديد "إصدار إشعار إلى المدير" ، سيتم إرسال رسالة تذكير إلى مدير المتعلم قبل أيام قليلة من تاريخ بدء جلسة الموعد.';
$string['empty'] = 'فارغ';
$string['endtime'] = 'وقت النهاية';
$string['entitiysession'] = 'جلسة';
$string['error:cancellationsnotallowed'] = 'غير مسموح لك بإلغاء هذا الإشتراك.';
$string['error:canttakeattendanceforunstartedsession'] = 'لا يمكن تسجيل الحضور في جلسة لم تبدأ بعد.';
$string['error:eventoccurred'] = 'لا يمكنك إلغاء حدث تم مسبقاََ بالفعل.';
$string['error:invaliduserid'] = 'هوية مستخدم غير صالحه';
$string['error:manageremailaddressmissing'] = 'لم يتم تعيينك حاليًا لمدير في النظام. يرجى الاتصال بمدير الموقع.';
$string['error:sessionsplitexceeds'] = 'يتجاوز وقت تقسيم الجلسة مدة الجلسة.';
$string['error:sessionstartafterend'] = 'تاريخ بدء الجلسة / الوقت بعد النهاية.';
$string['errorcannoteditsessions'] = 'ليس لديك إذن لتعديل الجلسات';
$string['errorcannotviewappointment'] = 'ليس لديك إذن لعرض هذا الموعد';
$string['errorcannotviewattendees'] = 'ليس لديك إذن لعرض الحضور';
$string['eventaddsession'] = 'أضيفت الجلسة';
$string['eventapproverequests'] = 'جلسة الموافقة على الطلبات';
$string['eventattendancetaken'] = 'أخد حضور الجلسة';
$string['eventattendeesviewed'] = 'تمت مشاهدة حاضري الجلسة';
$string['eventcancelbooking'] = 'جلسة إلغاء الحجز';
$string['eventcourseappointmentviewed'] = 'تمت مشاهدة مثيلات موعد المقرر الدراسي';
$string['eventcoursemoduleviewed'] = 'تمت مشاهدة مثيلات وحدة الموعد';
$string['eventdeletesession'] = 'حذفت الجلسة';
$string['eventsignup'] = 'الاشتراك في الجلسة';
$string['eventupdatesession'] = 'تم تحديث الجلسة';
$string['full'] = 'التاريخ معبء بالكامل';
$string['fullfilter'] = 'ممتلئ';
$string['goback'] = 'عد';
$string['icalendarheading'] = 'مرفقات iCalendar';
$string['joinwaitlist'] = 'انضم إلى قائمة الانتظار';
$string['location'] = 'موقعك';
$string['managecustomfields'] = 'إدارة الحقول المخصصة';
$string['modulename'] = 'حجز موعد';
$string['modulename_help'] = 'التعيين هو وحدة نشاط للمدرسين لتتبع الأنشطة الشخصية.

يمكّن المعلم من إعداد نظام حجز لجلسة واحدة أو عدة جلسات شخصية أو قائمة على الفصل الدراسي ، ليتمكن الطلاب من التسجيل فيها.

وحدة النشاط هذه مناسبة إما لجلسات 1 إلى 1 أو لأنشطة متعددة الجلسات مثل الندوات.

يمكن أن يكون للجلسات تواريخ وأوقات متعددة داخل نشاط موعد واحد ، ويمكن إنشاؤها جماعيًا باستخدام الفواصل الزمنية المحددة في التكوين.

النشاط يسمح تتبع الحضور.';
$string['modulename_link'] = 'تعيينات';
$string['modulenameplural'] = 'مواعيد';
$string['multipleappointments'] = 'مواعيد متعددة';
$string['noactionableunapprovedrequests'] = 'لا طلبات مرفوضة قابلة للتنفيد';
$string['noremindersneedtobesent'] = 'لا تذكيرات بالحاجة إلى إرسالها.';
$string['nosignedupusers'] = 'لم يشترك أي مستخدم في هذه الجلسة.';
$string['notset'] = 'غير مضبوط';
$string['notsignedup'] = 'أنت غير مسجل في هذه الجلسة.';
$string['partiallyfull'] = 'ممتلىء بشكل جزئي';
$string['placeholder:alldates'] = '[جميع التواريخ]';
$string['placeholder:appointmentname'] = '[اسم الموعد]';
$string['placeholder:attendeeslink'] = '[رابط الحضور]';
$string['placeholder:details'] = '[تفاصيل]';
$string['placeholder:finishtime'] = '[وقت الانتهاء]';
$string['placeholder:firstname'] = '[الاسم الاول]';
$string['placeholder:lastname'] = '[الكنية]';
$string['placeholder:reminderperiod'] = '[فترة التذكير]';
$string['placeholder:sessiondate'] = '[تاريخ الجلسة]';
$string['placeholder:starttime'] = '[وقت البدء]';
$string['pluginadministration'] = 'إدارة المواعيد';
$string['pluginname'] = 'موعد';
$string['potentialattendees'] = 'الحضور المحتملون';
$string['privacy:metadata:appointment_signups'] = 'اشتراك المستخدم في جلسات المواعيد';
$string['privacy:metadata:appointment_signups:id'] = 'معرف التسجيل';
$string['privacy:metadata:appointment_signups:mailedreminder'] = 'وقت إرسال تذكير آخر مرة';
$string['privacy:metadata:appointment_signups:sessionid'] = 'معرف الجلسة';
$string['privacy:metadata:appointment_signups_status'] = 'حالة اشتراك المستخدم في الجلسة';
$string['privacy:metadata:appointment_signups_status:grade'] = 'الدرجة المخصصة لحضور الجلسة';
$string['privacy:metadata:appointment_signups_status:note'] = 'يخزن سبب الجلسة الملغاة';
$string['privacy:metadata:appointment_signups_status:signupid'] = 'معرف التسجيل';
$string['privacy:metadata:appointment_signups_status:statuscode'] = 'حالة الاشتراك ، على سبيل المثال تم إلغاؤها أو رفضها أو مراقبتها بالكامل';
$string['privacy:metadata:appointment_signups_status:timecreated'] = 'وقت إنشاء التسجيل.';
$string['privacy:metadata:userid'] = 'معرف المستخدم الذي قام بالوصول إلى نشاط الموعد';
$string['remindermessage'] = 'رسالة تذكير';
$string['remindermessage_help'] = 'يتم إرسال هذه الرسالة قبل بضعة أيام من تاريخ بدء الجلسة.';
$string['reminderperiod'] = 'أيام قبل إرسال الرسالة';
$string['reminderperiod_help'] = 'سيتم إرسال رسالة التذكير هذه قبل عدة أيام من بدء الجلسة.';
$string['requestmessage'] = 'طلب رسالة';
$string['requestmessage_help'] = 'عند تمكين ** الموافقة مطلوبة ** ، يكون قسم **رسالة الطلب ** متاحًا.

يعرض قسم **رسالة الطلب**  الإشعارات المرسلة إلى المتعلم ومديره فيما يتعلق بعملية الموافقة على حضور المتعلم جلسة التعيين.

  **الموضوع:**هو سطر الموضوع الذي يظهر في رسائل الموافقة على الطلب المرسلة إلى المدير والمتعلم

** رسالة: ** هي رسالة البريد الإلكتروني المرسلة إلى المتعلم لإعلامهم بأن طلبهم لحضور جلسة الموعد قد تم إرساله إلى مديرهم للموافقة عليه.

** إشعار المدير: ** هو نص البريد الإلكتروني الذي يتم إرساله إلى مدير المتعلم والذي يطلب موافقة لحضور جلسة الموعد.';
$string['requeststablesummary'] = 'الأشخاص الذين يطلبون حضور هذه الجلسة.';
$string['room'] = 'غرفة';
$string['saveattendance'] = 'حفظ الحضور';
$string['search:activity'] = 'أنشطة التعيين';
$string['seatsavailable'] = 'المقاعد المتوفرة';
$string['seatsbooked'] = 'المقاعد المحجوزة';
$string['sessionavailability'] = 'توفر الجلسة';
$string['sessiondatetime'] = 'وقت\\تاريخ الجلسة';
$string['sessiondescription'] = 'وصف';
$string['sessionduration'] = 'مدة الجلسة';
$string['sessionfinished'] = 'تم الانتهاء من';
$string['sessionfinishtime'] = 'وقت انتهاء الجلسة';
$string['sessioninprogress'] = 'الجلسة قيد التقدم';
$string['sessionisfull'] = 'هذه الجلسة ممتلئة الآن. سوف تحتاج إلى اختيار وقت آخر أو التحدث إلى المدرب.';
$string['sessionrequiresmanagerapproval'] = 'هذه الجلسة تتطلب موافقة المدير للحجز.';
$string['sessions'] = 'جلسات';
$string['sessionsdetailstablesummary'] = 'وصف كامل للمقرر الدراسي الحالي.';
$string['sessionstartdate'] = 'تاريخ بدء الجلسة';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'وقت بدء الجلسة';
$string['sessionstatus'] = 'حالة الجلسة';
$string['setting:defaultcancellationmessagedefault'] = 'هذا تنويه بأن حجزك للموعد التالي قد تم إلغاؤه:<br><br>
*** تم إلغاء الحجز *** <br><br>
المشارك: [firstname] [lastname]<br>
الموعد: [appointmentname]<br><br>
التاريخ (التواريخ):<br>
[alldates]<br><br>
الموقع: [session:location]<br>
المكان: [session:venue]<br>
الغرفة: [session:room]';
$string['setting:defaultcancellationsubjectdefault'] = 'إلغاء الحجز';
$string['setting:defaultconfirmationmessagedefault'] = 'هذا للتأكيد على أنك محجوز الآن في الموعد التالي:<br><br>
المشارك: [firstname] [lastname]<br>
الموعد: [appointmentname]<br><br>
التاريخ (التواريخ):<br>
[alldates]<br><br>
الموقع: [session:location]<br>
المكان: [session:venue]<br>
الغرفة: [session:room]<br><br>
***يرجى الوصول قبل عشر دقائق من بدء الموعد***<br><br>
لإعادة جدولة أو إلغاء حجزك<br>
لإعادة جدولة حجزك، يتعين عليك إلغاء هذا الحجز ثم إعادة حجز جلسة جديدة.<br>
لإلغاء حجزك، ارجع إلى صفحة الموعد، ثم حدد "إلغاء".<br><br>
[details]<br><br>
ستتلقى تذكيرًا [reminderperiod] قبل أيام عمل من هذا الموعد.<br>';
$string['setting:defaultconfirmationsubjectdefault'] = 'تأكيد حجز المقرر الدراسي: [appointmentname] ، [starttime] - [finishtime] ، [sessiondate]';
$string['setting:defaultremindermessagedefault'] = 'هذا تذكير بأنه تم حجز الموعد التالي:<br><br>
المشارك: [firstname] [lastname]<br>
الموعد: [appointmentname]<br><br>
التاريخ (التواريخ):<br>
[alldates]<br><br>
الموقع: [session:location]<br>
المكان: [session:venue]<br>
الغرفة:  [session:room]<br><br>
***يرجى الوصول قبل عشر دقائق من بدء الموعد***<br><br>
لإعادة جدولة أو إلغاء حجزك<br>
لإعادة جدولة حجزك، يتعين عليك إلغاء هذا الحجز ثم إعادة حجز جلسة جديدة.<br>
لإلغاء حجزك، ارجع إلى صفحة الموعد، ثم حدد "إلغاء".<br><br>
[details]';
$string['setting:defaultremindersubjectdefault'] = 'تذكير حجز الموعد: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestmessagedefault'] = 'تم إرسال طلبك لحجز الموعد التالي إلى مديرك:

المشارك:  [firstname] [lastname]
الموعد: [appointmentname]

التاريخ (التواريخ):
[alldates]

الموقع: [session:location]
المكان: [session:venue]
الغرفة: [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'طلب حجز المقرر الدراسي: [appointmentname] ، [starttime] - [finishtime]';
$string['setting:defaultupdatemessagedefault'] = 'هذا لإعلامك بأن الموعد الذي حجزته أو انضممت إلى قائمة الانتظار قد تغير:<br><br>
المشارك: [firstname] [lastname]<br>
الموعد: [appointmentname]<br><br>
التاريخ (التواريخ):<br>
[alldates]<br><br>
الموقع: [session:location]<br>
المكان: [session:venue]<br>
الغرفة: [session:room]<br><br>
***يرجى ملاحظة أن هذا ليس تأكيدًا لحجز موعد***<br><br>
لإلغاء حجزك أو إدراجك في قائمة الانتظار، ارجع إلى صفحة الموعد، ثم حدد "إلغاء".<br><br>
[details]<br><br>';
$string['setting:defaultupdatesubjectdefault'] = 'تحديث الموعد: [اسم الموعد]، [وقت البدء] - [وقت الانتهاء]، [تاريخ الجلسة]';
$string['setting:defaultwaitlistedmessagedefault'] = 'هذا للعلم بأنه تمت إضافتك إلى قائمة الانتظار لـ:<br><br>
الموعد: [appointmentname]<br>
الموقع: [session:location]<br>
المشارك: [firstname] [lastname]<br><br>
***يرجى ملاحظة أن هذا ليس تأكيدًا لحجز موعد***<br><br>
من خلال قائمة الانتظار، قمت بتسجيل اهتمامك بهذا الموعد وسيتم الاتصال بك مباشرة عندما تصبح الجلسات متاحة.<br><br>
لإزالة نفسك من قائمة الانتظار هذه، يرجى العودة إلى هذا الموعد والنقر فوق "إلغاء الأمر". يرجى ملاحظة أنه لا يوجد بريد إلكتروني لتأكيد إزالة قائمة الانتظار.';
$string['setting:defaultwaitlistedsubjectdefault'] = 'نصيحة في قائمة انتظار [موعد]';
$string['setting:oneemailperday'] = 'إرسال رسائل البريد الإلكتروني تأكيد متعددة للأحداث متعددة الأيام.';
$string['setting:oneemailperday_caption'] = 'رسالة واحدة في اليوم:';
$string['settings'] = 'الإعدادات';
$string['shortname'] = '# اسم قصير';
$string['shortname_help'] = '** الاسم المختصر ** هو وصف الجلسة التي تظهر في التقويم التدريبي عند تمكين ** العرض في التقويم **.';
$string['showoncalendar'] = 'إعدادات عرض التقويم';
$string['showoncalendar_help'] = 'عند تحديد ** الموقع ** ، سيتم عرض جلسات نشاط المواعيد في تقويم الموقع كحدث عالمي. سيتمكن جميع مستخدمي الموقع من مشاهدة هذه الجلسات.

عند تحديد ** المقرر الدراسي ** ، سيتم عرض جميع جلسات نشاط الموعد في تقويم المقرر الدراسي وكحدث للحدث في التقويم على مستوى الموقع وتكون مرئية لجميع المستخدمين المسجلين في المقرر الدراسي.

عند تحديد ** لا شيء ** ، لن يتم عرض جلسات نشاط المواعيد إلا كأحداث المستخدم في تقويم أحد الحاضرين المؤكدين ، شريطة أن يتم تحديد الخيار ** إظهار في تقويم المستخدم **.';
$string['sign-ups'] = 'الإشتاركات';
$string['signupforthissession'] = 'الاشتراك في جلسة الموعد هذه';
$string['split'] = 'انقسام التلقائي';
$string['split_help'] = 'يحدد هذا الإعداد مدة كل جلسة يتم إنشاؤها ضمن الإطار الزمني. يؤدي تعيينه إلى 0 إلى تعطيل الخيار.';
$string['status'] = 'الحالة';
$string['status_approved'] = 'موافق عليه';
$string['status_booked'] = 'محجوز';
$string['status_declined'] = 'مرفوض';
$string['status_fully_attended'] = 'حضر بالكامل';
$string['status_no_show'] = 'لا تظهر';
$string['status_partially_attended'] = 'حضر جزئيا';
$string['status_requested'] = 'مطلوب';
$string['status_user_cancelled'] = 'تم إلغاء المستخدم';
$string['status_waitlisted'] = 'لائحة الإنتظار';
$string['suppressemail'] = 'إخفاء إشعار البريد الإلكتروني';
$string['suppressemail_help'] = 'استخدم هذا الخيار إذا كنت تريد إضافة / إزالة المستخدمين بصمت من جلسة موعد. عندما يتم تبديل هذا الخيار ، والبريد الإلكتروني المعتاد
  لا يتم إرسال التأكيد إلى المستخدمين المحددين.';
$string['takeattendance'] = 'أخذ الحضور';
$string['thirdpartyemailaddress'] = 'عنوان (عناوين) البريد الإلكتروني لجهة خارجية';
$string['thirdpartyemailaddress_help'] = '** عنوان (عناوين) البريد الإلكتروني لجهة خارجية ** هو حقل اختياري يستخدم لتحديد عنوان البريد الإلكتروني لطرف ثالث (مثل مدرب خارجي) والذي سيتلقى رسائل تأكيد عند قيام المستخدم بالتسجيل في إحدى الجلسات.
عند إدخال ** عناوين بريد إلكتروني متعددة ** ، افصل كل عنوان بفاصلة. على سبيل المثال: bob@example.com ، joe@example.com';
$string['thirdpartywaitlist'] = 'أخبر الجهة الخارجية عن الجلسات المدرجة في قائمة الانتظار';
$string['thirdpartywaitlist_help'] = 'عندما يتم إخطار ** إخطار الجهة الخارجية حول الجلسات المدرجة في قائمة الانتظار ** ، سيتم إخطار الطرف (الأطراف) الثالث عندما يشترك المتعلم في جلسة مدرجة في قائمة الانتظار. متى

** إخطار الجهة الخارجية عن الجلسات المدرجة في قائمة الانتظار ** لم يتم تمكين. لن يتم إخطار الجهات الخارجية (الأطراف) فقط عندما يقوم المستخدم بالتسجيل (أو الإلغاء) لجلسة مجدولة.';
$string['timecancelled'] = 'الوقت الملغى';
$string['timeframes'] = 'الأطر الزمنية';
$string['timerequested'] = 'الوقت المطلوب';
$string['timesignedup'] = 'وقت التسجيل';
$string['timestart'] = 'وقت البدء';
$string['unapprovedrequests'] = 'الطلبات غير الموافق عليها';
$string['unknowndate'] = '(تاريخ غير معروف)';
$string['unknowntime'] = '(وقت غير معروف)';
$string['updatemessage'] = 'تحديث الرسالة';
$string['updatemessage_help'] = 'يتم إرسال هذه الرسالة كلما تم تغيير الجلسة.';
$string['usercalentry'] = 'إظهار الإدخال على تقويم المستخدم';
$string['usercalentry_help'] = 'عند النشاط ، يضيف هذا الإعداد إدخال "حدث مستخدم" إلى تقويم أحد الحاضرين لجلسة موعد. عند إيقاف التشغيل ، يمنع هذا ظهور حدث مكرر في تقويم أحد حاضري الجلسة ، حيث يتم تعيين إعدادات عرض التقويم على المقرر الدراسي أو الموقع.';
$string['usercancelledon'] = 'تم إلغاء المستخدم في {$a}';
$string['usernotsignedup'] = 'الحالة: لم تقم بالتسجيل';
$string['usersignedup'] = 'الحالة: تم التسجيل';
$string['usersignedupon'] = 'اشترك المستخدم في {$a}';
$string['userwillbewaitlisted'] = 'هذه الجلسة ممتلئة حاليًا. بالنقر فوق الزر "الإشتراك" ، سيتم وضعك في قائمة انتظار الجلسات.';
$string['venue'] = 'المكان';
$string['waitlistedmessage'] = 'راسلة ادراج في لائحة الإنتظار';
$string['waitlistedmessage_help'] = 'يتم إرسال هذه الرسالة عند اشتراك المستخدمين في جلسة مدرجة في لائحة الانتظار.';
