<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'ar_wp', version '4.2'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'إعادة حساب الدرجات';
$string['aggregation'] = 'تجميع الدرجات';
$string['allocate'] = 'تخصيص التقديمات';
$string['allocatedetails'] = '{$a->allocate}:للتعيين{$a->submitted}<br />:مقدم {$a->expected}<br />:متوقع';
$string['allocation'] = 'تخصيص التقديمات';
$string['allocationconfigured'] = 'تم تهيئة التخصيص';
$string['allocationdone'] = 'تم التخصيص';
$string['allocationerror'] = 'خطأ في التخصيص';
$string['allowedfiletypesforoverallfeedback'] = 'مرفق ردة الفعل سمح بأنواع الملفات';
$string['allowedfiletypesforoverallfeedback_help'] = 'يمكن تقييد أنواع ملفات مرفقات الملاحظات من خلال توفير قائمة بأنواع الملفات المسموح بها. إذا تم ترك الحقل فارغًا ، فسيتم السماح بجميع أنواع الملفات.';
$string['allowedfiletypesforsubmission'] = 'مرفق التقديم سمح أنواع الملفات';
$string['allowedfiletypesforsubmission_help'] = 'يمكن تقييد أنواع ملفات مرفقات الإرسال من خلال توفير قائمة بأنواع الملفات المسموح بها. إذا تم ترك الحقل فارغًا ، فسيتم السماح بجميع أنواع الملفات.';
$string['allsubmissions'] = '({$a}) كل التقديمات';
$string['alreadygraded'] = 'مقدر بالفعل';
$string['areaconclusion'] = 'نص الخاتمة';
$string['areainstructauthors'] = 'تعليمات التقديم';
$string['areainstructreviewers'] = 'تعليمات التقييم';
$string['areaoverallfeedbackattachment'] = 'مرفقات ردود الفعل الشاملة';
$string['areaoverallfeedbackcontent'] = 'نصوص ردود الفعل الشاملة';
$string['areasubmissionattachment'] = 'مرفقات التقديم';
$string['areasubmissioncontent'] = 'نصوص التقديم';
$string['assess'] = 'تقييم';
$string['assessedexample'] = 'تقديم مثال تم تقييمه';
$string['assessedsubmission'] = 'تقديم مقدر';
$string['assessingexample'] = 'تقديم مثال يتم تقييمه';
$string['assessingsubmission'] = 'تقييم التقديم';
$string['assessment'] = 'تقييم';
$string['assessmentby'] = '<a href="{$a->url}">{$a->name}</a> من قبل';
$string['assessmentbyfullname'] = '{$a} تم التققيم من قبل';
$string['assessmentbyyourself'] = 'تقييمك';
$string['assessmentdeleted'] = 'التقييم غير مخصص';
$string['assessmentend'] = 'الموعد النهائي للتقييم';
$string['assessmentendbeforestart'] = 'لا يمكن تحديد الموعد النهائي للتقييم قبل فتح تاريخ التقييم';
$string['assessmentenddatetime'] = '{$a->daydatetime}({$a->distanceday})  :الموعد النهائي للتقييم';
$string['assessmentendevent'] = '{$a} الموعد النهائي للتقييم';
$string['assessmentform'] = 'استمارة التقييم';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Assessment</a> of <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'التقييم المرجعي';
$string['assessmentreferenceconflict'] = 'لا يمكن تقييم تقديم مثال قدمت تقييم مرجعي له.';
$string['assessmentreferenceneeded'] = 'يجب عليك تقييم تقديم المثال هذا لتقديم تقييم مرجعي. انقر فوق الزر "متابعة" لتقييم الإرسال.';
$string['assessments'] = 'تقييم';
$string['assessmentsettings'] = 'إعدادات التقييم';
$string['assessmentstart'] = 'مفتوح للتقييم من';
$string['assessmentstartdatetime'] = '{$a->daydatetime} ({$a->distanceday}) مفتوح للتقييم من';
$string['assessmentstartevent'] = 'يفتح للتقييم {$a}';
$string['assessmentweight'] = 'وزن التقييم';
$string['assignedassessments'] = 'التقديمات المخصصة لتقييم';
$string['assignedassessmentsnone'] = 'ليس لديك تقديم معين للتقييم';
$string['backtoeditform'] = 'العودة إلى تعديل النموذج';
$string['byfullname'] = 'بواسطة <a href="{$a->url}">{$a->name}</a>';
$string['byfullnamewithoutlink'] = '{$a} بواسطة';
$string['calculategradinggrades'] = 'حساب درجات التقييم';
$string['calculategradinggradesdetails'] = 'المتوقع:{$a->expected}<br /> محسوب: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'حساب الدرجات التقديم';
$string['calculatesubmissiongradesdetails'] = 'المتوقع: {$a->expected}<br />  محسوب: {$a->calculated}';
$string['chooseuser'] = 'اختيار المستخدم ...';
$string['clearaggregatedgrades'] = 'مسح جميع الدرجات المجمعة';
$string['clearaggregatedgrades_help'] = 'سيتم إعادة تعيين الدرجات الإجمالية للتقديم ودرجات التقييم. يمكنك إعادة حساب هذه الدرجات من البداية في مرحلة تقييم الدرجات مرة أخرى.';
$string['clearaggregatedgradesconfirm'] = 'هل تريد بالتأكيد محو الدرجات المحسوبة للتقديمات والدرجات للتقييم؟';
$string['clearassessments'] = 'تقييمات واضحة';
$string['clearassessments_help'] = 'سيتم إعادة تعيين الدرجات المحسوبة للتقديم ودرجات التقييم. لا تزال المعلومات حول كيفية ملء نماذج التقييم محفوظة ، لكن يجب على جميع المراجعين فتح نموذج التقييم مرة أخرى وإعادة حفظه للحصول على الدرجات المعطاة مرة أخرى.';
$string['clearassessmentsconfirm'] = 'هل تريد بالتأكيد محو جميع درجات التقييم؟ لن تتمكن من استعادة المعلومات بمفردك ، سيتعين على المراجعين إعادة تقييم التقديمات المخصصة.';
$string['conclusion'] = 'استنتاج';
$string['conclusion_help'] = 'يتم عرض نص الاستنتاج للمشاركين في نهاية النشاط.';
$string['configexamplesmode'] = 'الوضع الافتراضي لتقييم الأمثلة في ورش العمل';
$string['configgrade'] = 'الحد الأقصى الافتراضي لدرجة التقديم في ورش العمل';
$string['configgradedecimals'] = 'العدد الافتراضي للأرقام التي يجب أن تظهر بعد العلامة العشرية عند عرض التقديرات.';
$string['configgradinggrade'] = 'الحد الأقصى الافتراضي للتقدير في ورش العمل';
$string['configmaxbytes'] = 'الحد الأقصى الافتراضي لحجم ملف التقديم لجميع ورش العمل على الموقع (مع مراعاة حدود المقرر الدراسي والإعدادات المحلية الأخرى)';
$string['configstrategy'] = 'استراتيجية الدرجات الافتراضية لورش العمل';
$string['createsubmission'] = 'إضافة التقديم';
$string['crontask'] = 'تجهيز الخلفية لوحدة ورشة العمل';
$string['daysago'] = '{$a} قبل أيام';
$string['daysleft'] = 'أيام متبقية {$a}';
$string['daystoday'] = 'اليوم';
$string['daystomorrow'] = 'غدا';
$string['daysyesterday'] = 'في الامس';
$string['deadlinesignored'] = 'القيود الزمنية لا تنطبق عليك';
$string['deletesubmission'] = 'حذف التقديم';
$string['editassessmentform'] = 'تعديل نموذج التقييم';
$string['editassessmentformstrategy'] = '({$a}) تعديل نموذج التقييم';
$string['editingassessmentform'] = 'تعديل نموذج التقييم';
$string['editingsubmission'] = 'تعديل التقديم';
$string['editsubmission'] = 'عدل التقديم';
$string['err_multiplesubmissions'] = 'أثناء تعديل هذا النموذج ، تم حفظ نسخة أخرى من التقديم. لا يُسمح بالإرسالات المتعددة لكل مستخدم.';
$string['err_removegrademappings'] = 'غير قادر على إزالة تعيينات التقدير غير المستخدمة';
$string['evaluategradeswait'] = 'يرجى الانتظار حتى يتم تقييم التقييمات وحساب الدرجات';
$string['evaluation'] = 'تقييم الدرجات';
$string['evaluationmethod'] = 'طريقة تقييم الدرجات';
$string['evaluationmethod_help'] = 'تحدد طريقة تقييم الدرجات طريقة حساب التقدير. يمكنك السماح لها بإعادة حساب الدرجات بشكل متكرر بإعدادات مختلفة ما لم تكن راضيًا عن النتيجة.';
$string['evaluationsettings'] = 'إعدادات تقييم الدرجات';
$string['eventassessableuploaded'] = 'تم رفع التقديم.';
$string['eventassessmentevaluated'] = 'تقييم تقييمها';
$string['eventassessmentevaluationsreset'] = 'إعادة تقييم التقييمات';
$string['eventassessmentreevaluated'] = 'إعادة تقييم التقييم';
$string['eventphaseswitched'] = 'تحولت المرحلة';
$string['eventsubmissionassessed'] = 'تم تقييم التقديم';
$string['eventsubmissionassessmentsreset'] = 'تم توضيح تقييمات التقديم';
$string['eventsubmissioncreated'] = 'أنشأ التقديم';
$string['eventsubmissiondeleted'] = 'حذف التقديم';
$string['eventsubmissionreassessed'] = 'اعادة تقييم التقديم';
$string['eventsubmissionupdated'] = 'تم تحديث التقديم';
$string['eventsubmissionviewed'] = 'عرض التقديم';
$string['example'] = 'مثال عن التقديم';
$string['exampleadd'] = 'اضف مثال عن التقديم';
$string['exampleassess'] = 'تقييم المثال عن التقديم';
$string['exampleassessments'] = 'امثلة عن التقديم للتقييم';
$string['exampleassesstask'] = 'تقييم الامثلة';
$string['exampleassesstaskdetails'] = 'المتوقع: {$a->expected}<br />assessed: {$a->assessed}';
$string['examplecomparing'] = 'مقارنة تقييمات امثلة التقديم';
$string['exampledelete'] = 'حذف المثال';
$string['exampledeleteconfirm'] = 'هل أنت متأكد من أنك تريد حذف المثال التالي عن التقديم؟ انقر فوق الزر "متابعة" لحذف التقديم.';
$string['exampleedit'] = 'تعديل المثال';
$string['exampleediting'] = 'يتم تعديل المثال';
$string['exampleneedassessed'] = 'يجب عليك تقييم جميع الأمثلة المقدمة أولاً';
$string['exampleneedsubmission'] = 'عليك تقديم عملك وتقييم جميع الأمثلة المقدمة أولاً';
$string['examplesbeforeassessment'] = 'تتوفر الأمثلة بعد التقديم الذاتي ويجب تقييمها قبل تقييم النظراء لها';
$string['examplesbeforesubmission'] = 'يجب تقييم الأمثلة قبل التقديم';
$string['examplesmode'] = 'وضع تقييم الأمثلة';
$string['examplesubmissions'] = 'امثلة التقديم';
$string['examplesvoluntary'] = 'تقييم مثال التقديم تطوعي';
$string['exportsubmission'] = 'تصدير هذه الصفحة';
$string['feedbackauthor'] = 'ردود الفعل للمؤلف';
$string['feedbackauthorattachment'] = 'مرفق';
$string['feedbackby'] = 'ردود الفعل بواسطة {$a}';
$string['feedbackreviewer'] = 'ردود الفعل للمراجع';
$string['feedbacksettings'] = 'رد فعل';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'الدرجة المعطاة';
$string['grade_grading_name'] = 'تقييم';
$string['grade_submission_name'] = 'تقديم';
$string['gradecalculated'] = 'الدرجة المحتسبة للتقديم';
$string['gradedecimals'] = 'المنازل العشرية في الدرجات';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'التقدير: {$a->received} من {$a->max}';
$string['gradeitemassessment'] = '{$ a->workshopname} (التقييم)';
$string['gradeitemsubmission'] = '{$a->workshopname} (تقديم)';
$string['gradeover'] = 'تجاوز التقييم للتقديم';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'تقرير درجات ورشة العمل';
$string['gradetopassgrading'] = 'تقييم الدرجات للنجاح';
$string['gradetopasssubmission'] = 'تقديم الدرجات للنجاح';
$string['gradinggrade'] = 'درجة التقييم';
$string['gradinggrade_help'] = 'يحدد هذا الإعداد الحد الأقصى للدرجات التي يمكن الحصول عليها لتقييم التقديم.';
$string['gradinggradecalculated'] = 'الدرجة المحسوبة للتقييم';
$string['gradinggradeof'] = 'درجة للتقييم  (من {$a})';
$string['gradinggradeover'] = 'تجاوز الدرجة للتقييم';
$string['gradingsettings'] = 'إعدادات الدرجات';
$string['groupnoallowed'] = 'غير مسموح لك بالوصول إلى أي مجموعة في ورشة العمل هذه';
$string['iamsure'] = 'نعم, انا متأكد';
$string['indicator:cognitivedepth'] = 'ورشة العمل -ادراكية';
$string['indicator:cognitivedepth_help'] = 'يعتمد هذا المؤشر على العمق المعرفي الذي وصل إليه الطالب في نشاط ورشة العمل.';
$string['indicator:cognitivedepthdef'] = 'ورشة العمل-ادراكية';
$string['indicator:cognitivedepthdef_help'] = 'وصل المشارك إلى هذه النسبة المئوية من المشاركة المعرفية التي توفرها أنشطة ورشة العمل خلال فترة التحليل هذه (المستويات = عدم المشاهدة ، المشاهدة ، الإرسال ، عرض رد الفعل ، التعليقات على رد الفعل ، إعادة الإرسال بعد عرض رد الفعل )';
$string['indicator:socialbreadth'] = 'ورشة العمل - اجتماعية';
$string['indicator:socialbreadth_help'] = 'يستند هذا المؤشر إلى الاتساع الاجتماعي الذي تم التوصل إليه بواسطة الطالب في نشاط ورشة العمل.';
$string['indicator:socialbreadthdef'] = 'ورشة العمل - اجتماعية';
$string['indicator:socialbreadthdef_help'] = 'وصل المشارك إلى هذه النسبة المئوية من المشاركة الاجتماعية التي توفرها أنشطة ورشة العمل خلال فترة التحليل هذه (المستويات = لا مشاركة ، مشارك وحده ، مشارك مع الآخرين)';
$string['info'] = 'معلومات';
$string['instructauthors'] = 'تعليمات التقديم';
$string['instructreviewers'] = 'تعليمات التقييم';
$string['introduction'] = 'الوصف';
$string['latesubmissions'] = 'التقديم المتأخر';
$string['latesubmissions_desc'] = 'السماح بتقديم الطلبات بعد الموعد النهائي';
$string['latesubmissions_help'] = 'في حالة التمكين ، يجوز للمؤلف إرسال أعماله بعد الموعد النهائي للتقديم أو أثناء مرحلة التقييم. لا يمكن تعديل التقديمات المتأخرة.';
$string['latesubmissionsallowed'] = 'التقديم المتأخر مسموح';
$string['legacyallocationplugincron'] = 'تخصيص ورشة عمل قديمة من كرون';
$string['maxbytes'] = 'الحد الأقصى لحجم مرفق الإرسال';
$string['modulename'] = 'ورشة عمل';
$string['modulename_help'] = 'تمكن وحدة نشاط الورشة من جمع ومراجعة وتقييم عمل الطلاب.

يمكن للطلاب إرسال أي محتوى رقمي (ملفات) ، مثل مستندات معالجة النصوص أو جداول البيانات ، ويمكنهم أيضًا كتابة نص مباشرة في حقل باستخدام محرر النصوص.

يتم تقييم الطلبات المقدمة باستخدام نموذج تقييم متعدد المعايير يحدده المعلم. يمكن ممارسة عملية تقييم الأقران وفهم نموذج التقييم مقدمًا مع أمثلة على التقديمات المقدمة من المعلم ، جنبًا إلى جنب مع تقييم مرجعي. يتم إعطاء الطلاب الفرصة لتقييم واحد أو أكثر من عروض أقرانهم. التقديمات والمراجعين قد تكون مجهولة إذا لزم الأمر.

يحصل الطلاب على درجتين في نشاط ورشة العمل - تقدير لتقديمهم ودرجة تقييمهم لتقديمات أقرانهم. يتم تسجيل كلا الدرجات في دفتر التقديرات.';
$string['modulenameplural'] = 'ورش العمل';
$string['myassessments'] = 'تقييماتي';
$string['mysubmission'] = 'تقديماتي';
$string['nattachments'] = 'الحد الأقصى لعدد مرفقات التقديم';
$string['noexamples'] = 'لا توجد أمثلة حتى الآن في هذه الورشة';
$string['noexamplesformready'] = 'يجب عليك تحديد نموذج التقييم قبل تقديم أمثلة التقديمات';
$string['nogradeyet'] = 'لا توجد درجة حتى الان';
$string['nosubmissionfound'] = 'لا يوجد تقديمات لهذا المستخدم';
$string['nosubmissions'] = 'لا توجد تقديمات بعد في ورشة العمل هذه';
$string['nosubmissiontype'] = 'يجب أن يتوفر نوع تقديم واحد على الأقل';
$string['notassessed'] = 'لم يتم تقييمه بعد';
$string['nothingfound'] = 'لا شيء للعرض';
$string['nothingtoreview'] = 'لا شيء للمراجعة';
$string['notoverridden'] = 'لم يتم تجاوزه';
$string['noworkshops'] = 'لا يوجد ورش عمل لهذا المقرر الدراسي';
$string['noyoursubmission'] = 'لم تقدم عملك بعد';
$string['nullgrade'] = '-';
$string['overallfeedback'] = 'رد الفعل العام';
$string['overallfeedbackfiles'] = 'الحد الأقصى لعدد المرفقات العامة لرد الفعل';
$string['overallfeedbackmaxbytes'] = 'الحد الأقصى لحجم مرفق ردود الفعل العام';
$string['overallfeedbackmode'] = 'وضع ردود الفعل العام';
$string['overallfeedbackmode_0'] = 'معطل';
$string['overallfeedbackmode_1'] = 'ممكن واختياري';
$string['overallfeedbackmode_2'] = 'ممكن ومتطلب';
$string['overallfeedbackmode_help'] = 'في حالة التمكين ، يتم عرض حقل نصي في أسفل نموذج التقييم. يمكن للمراجعين وضع التقييم العام للتقديم هناك ، أو تقديم شرح إضافي لتقييمهم.';
