<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'ar_wp', version '4.2'.
 *
 * @package     workshopallocation_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'إضافة التقييمات الذاتية';
$string['allocationaddeddetail'] = 'يجب إجراء تقييم جديد: <strong>{$a->reviewername}</strong> is reviewer of <strong>{$a->authorname}</strong>';
$string['allocationdeallocategraded'] = 'يتعذر إلغاء تخصيص التقييم المقدر بالفعل: المراجع <strong>{$a->reviewername}</strong> ، مؤلف التقديم <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'التقييم المعاد استخدامه: <strong>{$a->reviewername}</strong> kept as reviewer of <strong>{$a->authorname}</strong>';
$string['allocationsettings'] = 'إعدادات التخصيص';
$string['assessmentdeleteddetail'] = 'تم إلغاء تقييم التقييم: <strong>{$a->reviewername}</strong> is no longer reviewer of <strong>{$a->authorname}</strong>';
$string['assesswosubmission'] = 'يمكن للمشاركين التقييم دون تقديم أي شيء';
$string['confignumofreviews'] = 'العدد الافتراضي للإرسالات التي سيتم تخصيصها بشكل عشوائي';
$string['excludesamegroup'] = 'منع المراجعات من الأقران من نفس المجموعة';
$string['noallocationtoadd'] = 'لا تخصيصات للإضافة';
$string['nogroupusers'] = '<p> تحذير: إذا كانت ورشة العمل في وضع "المجموعات المرئية" أو وضع "المجموعات المنفصلة" ، فيجب أن يكون المستخدمون جزءًا من مجموعة واحدة على الأقل لتخصيص تقييمات نظيرة لهم بواسطة هذه الأداة. لا يزال من الممكن إعطاء المستخدمين غير المجمعين تقييمات ذاتية جديدة أو إزالة التقييمات الحالية. </ p>
<p> هؤلاء المستخدمون ليسوا في الوقت الحالي في مجموعة: {$a} </p>';
$string['numofdeallocatedassessment'] = '($a) إلغاء تخصيص تقييم';
$string['numofrandomlyallocatedsubmissions'] = 'عشوائيا تخصيص {$a} المخصصات';
$string['numofreviews'] = 'عدد المراجعات';
$string['numofselfallocatedsubmissions'] = '{$a}تقديم (طلبات) تخصيص ذاتي';
$string['numperauthor'] = 'لكل تقديم';
$string['numperreviewer'] = 'لكل مراجع';
$string['pluginname'] = 'تخصيص عشوائي';
$string['privacy:metadata'] = 'البرنامج المساعد لتخصيص عشوائي لا يخزن أي بيانات شخصية. البيانات الشخصية الفعلية حول من سيقوم بتقييم من يتم تخزينه بواسطة وحدة ورشة العمل نفسها وتشكل أساسًا لتصدير تفاصيل التقييمات.';
$string['randomallocationdone'] = 'تم التخصيص العشوائي';
$string['removecurrentallocations'] = 'إزالة المخصصات الحالية';
$string['resultnomorepeers'] = 'لا مزيد من أقرانهم المتاحة';
$string['resultnomorepeersingroup'] = 'لا مزيد من الأقران المتاحة في هذه المجموعة المنفصلة';
$string['resultnotenoughpeers'] = 'الأقران المتاحة لا تكفي';
$string['resultnumperauthor'] = 'محاولة تخصيص {$a} مراجعة (مراجعات) لكل مؤلف';
$string['resultnumperreviewer'] = 'محاولة تخصيص {$a} مراجعة (مراجعات) لكل مراجع';
$string['stats'] = 'إحصائيات التخصيص الحالية';
