<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'ar_wp', version '4.2'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'أومر';
$string['addtocalendar'] = 'إضافة إلى التقويم';
$string['allmeetings'] = 'جميع الاجتماعات';
$string['alternative_hosts'] = 'المضيفين البديلين';
$string['alternative_hosts_help'] = 'يسمح لك خيار المضيف البديل بجدولة الاجتماعات وتعيين مستخدم Pro آخر على نفس الحساب لبدء الاجتماع أو ندوة عبر الإنترنت إذا كنت غير قادر على ذلك. سيتلقى هذا المستخدم رسالة بريد إلكتروني لإعلامه بأنه قد تمت إضافته كمضيف بديل ، مع رابط لبدء الاجتماع. افصل بين رسائل البريد الإلكتروني المتعددة بفاصلة (بدون مسافات).';
$string['audio_both'] = 'الاتصالات عبر بروتوكول الإنترنت والاتصالات الهاتفية';
$string['audio_telephony'] = 'الاتصالات الهاتفية فقط';
$string['audio_voip'] = 'الاتصالات عبر بروتوكول الإنترنت فقط';
$string['cachedef_zoomid'] = 'معرف مستخدم zoom للمستخدم';
$string['calendardescriptionURL'] = 'عنوان ربط الاجتماع: {$a}.';
$string['calendardescriptionintro'] = '\\nDescription:\\n{\\$a}';
$string['calendariconalt'] = 'ايقونة التقويم';
$string['clickjoin'] = 'النقر فوق زر الانضمام للاجتماع';
$string['connectionfailed'] = 'فشل الاتصال:';
$string['connectionok'] = 'يعمل الاتصال:';
$string['connectionstatus'] = 'حالة الاتصال:';
$string['defaultsettings'] = 'اعدادات zoom الافتراضية';
$string['defaultsettings_help'] = 'تحدد هذه الإعدادات الإعدادات الافتراضية لكل اجتماعات Zoom الجديدة وندوات الويب.';
$string['downloadical'] = 'تنزيل iCal';
$string['duration'] = 'المدة (بالدقائق)';
$string['endtime'] = 'وقت الانتهاء';
$string['err_duration_nonpositive'] = 'المدة يجب ان تكون بالموجب';
$string['err_duration_too_long'] = 'المدة يجب ان لا تتجاوز ال 150 ساعة';
$string['err_long_timeframe'] = 'الإطار الزمني المطلوب طويل جدًا ،عرض نتائج الشهر الأخير في النطاق.';
$string['err_password'] = 'قد تحتوي كلمة المرور فقط على الأحرف التالية: [a-z A-Z 0-9 @ - _ *]. بحد أقصى 10 أحرف.';
$string['err_start_time_past'] = 'لا يمكن أن يكون تاريخ البدء في الماضي.';
$string['errorwebservice'] = 'خطأ Zoom  خدمة الويب: {$a}.';
$string['export'] = 'تصدير';
$string['firstjoin'] = 'أول قادر على الانضمام';
$string['firstjoin_desc'] = 'أقرب مستخدم يمكنه الانضمام إلى اجتماع مجدول (دقائق قبل البدء).';
$string['getmeetingreports'] = 'الحصول على تقرير اجتماع من Zoom';
$string['invalid_status'] = 'الحالة غير صالحة ، رجاءا تحقق من قاعدة البيانات.';
$string['join'] = 'انضم';
$string['join_meeting'] = 'انضم للاجتماع';
$string['joinbeforehost'] = 'انضم الى الاجتماع قبل المضيف';
$string['jointime'] = 'انضم للوقت';
$string['leavetime'] = 'اترك الوقت';
$string['licensesnumber'] = 'عدد الرخص';
$string['lowlicenses'] = 'إذا تجاوز عدد التراخيص الخاصة بك التراخيص المطلوبة ، فعند قيام المستخدم بإنشاء كل نشاط جديد ، سيتم تعيين ترخيص للمحترفين عن طريق خفض حالة مستخدم آخر. يكون الخيار فعالًا عندما يكون عدد تراخيص PRO النشطة أكثر من 5.';
$string['meeting_finished'] = 'انتهى';
$string['meeting_nonexistent_on_zoom'] = 'غير موجود على Zoom';
$string['meeting_not_started'] = 'لم يبدأ بعد';
$string['meeting_started'] = 'يعمل بالفعل';
$string['meeting_time'] = 'وقت البدء';
$string['modulename'] = 'اجتماع Zoom';
$string['modulename_help'] = 'Zoom هي عبارة عن نظام أساسي لعقد مؤتمرات الفيديو والويب يمنح المستخدمين المصرح لهم القدرة على استضافة الاجتماعات عبر الإنترنت.';
$string['modulenameplural'] = 'اجتماعات Zoom';
$string['newmeetings'] = 'اجتماعات جديدة';
$string['nomeetinginstances'] = 'لم يتم العثور على جلسات لهذا الاجتماع.';
$string['noparticipants'] = 'لم يتم العثور على مشاركين لهذه الجلسة في هذا الوقت.';
$string['nosessions'] = 'لم يتم العثور على جلسات للنطاق المحدد.';
$string['nozooms'] = 'لا يوجد اجتماعات';
$string['off'] = 'مغلق';
$string['oldmeetings'] = 'اجتماعات منتهية';
$string['on'] = 'مفتوح';
$string['option_audio'] = 'اختيارات الصوت';
$string['option_host_video'] = 'فيديو المضيف';
$string['option_jbh'] = 'تمكين الانضمام قبل المضيف';
$string['option_participants_video'] = 'فيديو المشاركين';
$string['participants'] = 'المشاركين';
$string['password'] = 'كلمة الرور';
$string['passwordprotected'] = 'كلمة المرور محمية';
$string['pluginadministration'] = 'اداراة اجتماعات Zoom';
$string['pluginname'] = 'أجتماع Zoom';
$string['privacy:metadata:zoom_meeting_details'] = 'جدول قاعدة البيانات الذي يقوم بتخزين معلومات حول كل نسخة للاجتماع.';
$string['privacy:metadata:zoom_meeting_details:topic'] = 'اسم الاجتماع الذي حضره المستخدم.';
$string['privacy:metadata:zoom_meeting_participants'] = 'جدول قاعدة البيانات الذي يخزن معلومات حول المشاركين في الاجتماع.';
$string['privacy:metadata:zoom_meeting_participants:duration'] = 'المدة التي قضاها المشارك في الاجتماع';
$string['privacy:metadata:zoom_meeting_participants:join_time'] = 'وقت انضمام المشارك للاجتماع';
$string['privacy:metadata:zoom_meeting_participants:leave_time'] = 'وقت ترك المشرك للاجتماع';
$string['privacy:metadata:zoom_meeting_participants:name'] = 'اسم المشارك';
$string['privacy:metadata:zoom_meeting_participants:user_email'] = 'العنوان الاكتروني للمشارك';
$string['recurringmeeting'] = 'متكرر';
$string['recurringmeeting_help'] = 'لا يوجد تاريخ الانتهاء';
$string['recurringmeetinglong'] = 'اجتماع متكرر (اجتماع بدون تاريخ أو وقت انتهاء)';
$string['redefinelicenses'] = 'اعادة تحديد الرخص';
$string['report'] = 'التقارير';
$string['reportapicalls'] = 'تم استنفاد مكالمات تقرير API';
$string['resetapicalls'] = 'إعادة تعيين عدد مكالمات API المتاحة';
$string['search:activity'] = 'Zoom  - معلومات النشاط';
$string['sessions'] = 'الجلسات';
$string['start'] = 'ابدأ';
$string['start_meeting'] = 'ابدأ الاجتماع';
$string['start_time'] = 'حين';
$string['starthostjoins'] = 'ابدأ الفيديو حين ينضم المضيف';
$string['startpartjoins'] = 'ابدأ الفيديو حين ينضم المشاركين';
$string['starttime'] = 'وقت البدء';
$string['status'] = 'حالة';
$string['title'] = 'عنوان';
$string['topic'] = 'الموضوع';
$string['unavailable'] = 'لا يمكن الانضمام في الوقت الحالي';
$string['updatemeetings'] = 'تحديث اعدادات الاجتماع من Zoom';
$string['usepersonalmeeting'] = 'استخدام معرف الاجتماع الشخصي {$a}';
$string['webinar'] = 'ندوات الويب';
$string['webinar_already_false'] = '<p> <b> تم تعيين هذه الوحدة بالفعل على أنها اجتماع وليس ندوة عبر الويب. لا يمكنك تبديل هذا الإعداد بعد إنشاء الاجتماع. </ b> </p>';
$string['webinar_already_true'] = '<p> <b> تم تعيين هذه الوحدة بالفعل كندوة عبر الإنترنت وليست اجتماعًا. لا يمكنك تبديل هذا الإعداد بعد إنشاء ندوة الويب. </ b> </p>';
$string['webinar_help'] = 'هذا الخيار متاح فقط لحسابات Zoom المعتمدة مسبقًا.';
$string['zoom:addinstance'] = 'اضف اجتماع Zoom جديد';
$string['zoom:view'] = 'عرض اعدادات Zoom';
$string['zoomerr'] = 'حدث خطأ مع Zoom';
$string['zoomerr_id_missing'] = 'يجب عليك تحديد معرف course_module أو معرف مثيل';
$string['zoomerr_meetingnotfound'] = 'لا يمكن العثور على هذا الاجتماع في Zoom. يمكنك <a href="{$a->Recreate} "> إعادة إنشائها هنا </a> أو <a href="{$a->delete}"> حذفها تمامًا </a>.';
$string['zoomerr_meetingnotfound_info'] = 'لا يمكن العثور على هذا الاجتماع في Zoom. يرجى الاتصال بمضيف الاجتماع إذا كانت لديك أسئلة.';
$string['zoomerr_usernotfound'] = 'غير قادر على العثور على حسابك على Zoom. إذا كنت تستخدم Zoom للمرة الأولى ، فيجب عليك تفعيل الحساب Zoom عن طريق تسجيل الدخول إلى Zoom <a href="{$a}" target="_blank"> {$a} </a>. بمجرد تنشيط حساب Zoom ، أعد تحميل هذه الصفحة وتابع إعداد اجتماعك. تأكد من أن بريدك الإلكتروني على Zoom يطابق بريدك الإلكتروني على هذا النظام.';
$string['zoomurl'] = 'عنوان الصفحة الرئيسية ل Zoom';
