<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificateelement_code', language 'ar_wp', version '4.2'.
 *
 * @package     certificateelement_code
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['display'] = 'العرض';
$string['display_help'] = 'كيفية عرض الكود:

* الكود فقط (افتراضي): سيعرض الكود فقط للتحقق من الشهادة
* الكود مع الرابط: سيعرض الرابط لصفحة التحقق
* عنوان URL: سيعرض رابط التوثيق كنص ( عادة للشهادات المطبوعة عندما لا تكون هناك إمكانية النقر على الرابط )';
$string['displaycode'] = 'الكود فقط';
$string['displaycodelink'] = 'الكود مع الرابط';
$string['displayqrcode'] = 'كود الإستجابة السريع';
$string['displayurl'] = 'رابط التوثيق';
$string['pluginname'] = 'كود';
$string['privacy:metadata'] = 'ملحق الكود لا يخزن أي معلومات شخصية';
