<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'ar_wp', version '4.2'.
 *
 * @package     workshopallocation_scheduled
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['crontask'] = 'معالجة الخلفية للتخصيص المقرر';
$string['currentstatus'] = 'الحالة الحالية';
$string['currentstatusexecution'] = 'الحالة';
$string['currentstatusexecution1'] = '{$a->datetime} تم التنفيذ في';
$string['currentstatusexecution2'] = '{$a->datetime} ليتم تنفيذه مرة أخرى في';
$string['currentstatusexecution3'] = '{$a->datetime} ليتم تنفيذها في';
$string['currentstatusexecution4'] = 'في انتظار التنفيذ';
$string['currentstatusnext'] = 'التنفيذ التالي';
$string['currentstatusnext_help'] = 'في بعض الحالات ، من المقرر تنفيذ التخصيص تلقائيًا مرة أخرى حتى لو تم تنفيذه بالفعل. قد يحدث هذا إذا تم تمديد الموعد النهائي لتقديم الطلبات ، على سبيل المثال.';
$string['currentstatusreset'] = 'إعادة ضبط';
$string['currentstatusreset_help'] = 'سيؤدي حفظ النموذج مع تحديد خانة الاختيار هذه إلى إعادة تعيين الحالة الحالية. ستتم إزالة جميع المعلومات المتعلقة بالتنفيذ السابق بحيث يمكن تنفيذ التخصيص مرة أخرى (إذا تم تمكينه أعلاه).';
$string['currentstatusresetinfo'] = 'حدد المربع واحفظ النموذج لإعادة تعيين نتيجة التنفيذ';
$string['currentstatusresult'] = 'نتيجة التنفيذ الأخيرة';
$string['enablescheduled'] = 'تمكين التخصيص المجدول';
$string['enablescheduledinfo'] = 'تخصيص الطلبات تلقائيًا في نهاية مرحلة التقديم';
$string['pluginname'] = 'التخصيص المجدول';
$string['privacy:metadata'] = 'البرنامج المساعد للتخصيص المجدول لا يخزن أي بيانات شخصية. البيانات الشخصية الفعلية حول من سيقوم بتقييم من يتم تخزينه بواسطة وحدة ورشة العمل نفسها وتشكل أساسًا لتصدير تفاصيل التقييمات.';
$string['randomallocationsettings'] = 'إعدادات التخصيص';
$string['randomallocationsettings_help'] = 'يتم تعريف معلمات طريقة التخصيص العشوائي هنا. سيتم استخدامها بواسطة البرنامج المساعد للتخصيص العشوائي للتخصيص الفعلي للطلبات.';
$string['resultdisabled'] = 'تم تعطيل التخصيص المجدول';
$string['resultenabled'] = 'تم تمكين التخصيص المجدول';
$string['resultexecuted'] = 'نجاح';
$string['resultfailed'] = 'غير قادر على تخصيص التقديمات تلقائيًا';
$string['resultfailedconfig'] = 'ضبط خاطئ للتخصيص المجدول';
$string['resultfaileddeadline'] = 'ورشة عمل ليس لديها موعد لتقديم الطلبات المحددة';
$string['resultfailedphase'] = 'ورشة العمل ليست في مرحلة التقديم';
$string['resultvoid'] = 'لم يتم تخصيص التقديمات';
$string['resultvoiddeadline'] = 'ليس بعد الموعد النهائي لتقديم الطلبات';
$string['resultvoidexecuted'] = 'تم تنفيذ التخصيص بالفعل';
$string['scheduledallocationsettings'] = 'إعدادات التخصيص المجدول';
$string['scheduledallocationsettings_help'] = 'في حالة التمكين ، ستخصص طريقة التخصيص المجدولة تلقائيًا التقديمات للتقييم في نهاية مرحلة التقديم. يمكن تعريف نهاية المرحلة في إعداد ورشة العمل "الموعد النهائي لتقديم الطلبات".

داخليًا ، يتم تنفيذ طريقة التخصيص العشوائي مع المعلمات المحددة مسبقًا في هذا النموذج. هذا يعني أن التخصيص المجدول يعمل كما لو أن المعلم قام بتنفيذ التخصيص العشوائي في نهاية مرحلة التقديم باستخدام إعدادات التخصيص أدناه.

لاحظ أن التخصيص المجدول * لا * يتم تنفيذه إذا قمت بتبديل ورشة العمل يدويًا في مرحلة التقييم قبل الموعد النهائي للتقديم. يجب عليك تخصيص عمليات التقديم بنفسك في هذه الحالة. تعتبر طريقة التخصيص المجدولة مفيدة بشكل خاص عند استخدامها مع ميزة التبديل التلقائي للطور.';
$string['setup'] = 'إعداد التخصيص المجدول';
